using System;
using System.Data;
using System.Data.Common;
using System.Data.SqlClient;
using System.Collections.Generic;
using System.Text;

namespace Command2
{
   class Program
   {
      static void Main(string[] args)
      {
         SqlConnectionStringBuilder sb = new SqlConnectionStringBuilder();
         sb.IntegratedSecurity = true;
         sb.InitialCatalog = "TestDB";
         sb.DataSource = @".\SQLExpress";
         SqlConnection conn = new SqlConnection(sb.ConnectionString);
         conn.Open();

         SqlCommand cmd = conn.CreateCommand();
         cmd.CommandText = "sp_Create_User";
         cmd.CommandType = CommandType.StoredProcedure;
         cmd.Parameters.Add(new SqlParameter("@UserName", "Joanna"));
         cmd.Parameters.Add(new SqlParameter("@FirstName", "Joanna"));
         cmd.Parameters.Add(new SqlParameter("@LastName", "Kowalska"));
         cmd.ExecuteNonQuery();
      }
   }
}
